POST
/pages/verifyMark a page as verified
Marks a page as verified and resets its expiry window. Call this operation as an assigned verifier for a page with verification configured.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
Page identifier for the verification action.
pageIdstringrequired
UUID of the page to mark as verified.
200Returns the result of marking the page as verified in the response data.
dataobjectoptional
statusintegeroptional
successbooleanoptional
403Returned when the authenticated user is not an assigned verifier for the page or an enterprise licence is required.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
404Returned when the page or its verification is not found.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 403 is returned when the authenticated user is not an assigned verifier for the page or an enterprise licence is required. A 404 is returned when the page or its verification is not found. The pageId field must be a UUID identifying the page.